
/* ' *
'
'	CSS Template
'	Description:  Css Template
'
'	Labour By Withichiwit.com and Labourcorporate.com
'	Copyright Withichiwit.com and Labourcorporate.com
'
'	Website:	http://www.withichiwit.com
'					http://www.labourcorpoarte.com
'	Email:		withichiwit@hotmail.com
'	Country:	Thailand
'
* ' */




/* ^^^^^ CSS Redefine HTML Tag ^^^^^ */
Body {
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	background-color: #FFFFFF; 
	color: #000000;
	font-family:  _Verdana, Tahoma; 
	font-size: 8pt;
	}


Table {
	font-family: Tahoma , Verdana , Ms Sans Serif; 
	font-size: 8pt;
	color: #000000;
	}


Select , Textarea , Input { 
	font-family: Verdana , Tahoma ; 
	font-size: 8pt; 
	}


A { 
	color: #0000FF; 
	text-decoration: underline; 
	}

A:hover { 
	color: #0000FF; 
	text-decoration: none; 
	}

A:active { 
	color: #0000FF; 
	text-decoration: none;
	}
/* ^^^^^ End CSS Redefine HTML Tag ^^^^^ */







/* ^^^^^ Top Logo ^^^^^ */
.TopLogo {
	font-family: Verdana;
	font-size: 15pt; 
	font-weight: BOLD;
	color: #FFFFFF;
	padding-left: 15px;
	padding-top: 20px;
	padding-right: 15px;
	padding-bottom: 20px;
	}

.TopLogo a {
	color: #000000; 
	text-decoration: none; 
	}

.TopLogo a:hover {
	color: #000000; 
	text-decoration: none; 
	}

.TopLogo a:active {
	color: #000000; 
	text-decoration: none; 
	}
/* ^^^^^ End Top Logo ^^^^^ */






/* ^^^^^ Top Menu Bar ^^^^^ */
.TopMenuBar {
	font-family: Tahoma , Verdana;
	font-size: 8pt; 
	color: #FFFFFF;
	}

.TopMenuBar a {
	color: #FFFFFF; 
	text-decoration: none; 
	}

.TopMenuBar a:hover {
	color: #FFFFFF; 
	text-decoration: none; 
	}

.TopMenuBar a:active {
	color: #FFFFFF; 
	text-decoration: none; 
	}


.TopMenuBarBgColor {
	background-color: #990000;
	border-top: 1px solid #CC7F7F;
	padding-left: 10px;
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 6px;
	}
/* ^^^^^ End Top Menu Bar ^^^^^ */







/* ^^^^^ Top Language ^^^^^ */
.TopLanguage {
	font-family: Tahoma;
	font-size: 8pt; 
	color: #000000;
	}

.TopLanguage a {
	color: #000000; 
	text-decoration: underline; 
	}

.TopLanguage a:hover {
	color: #000000; 
	text-decoration: none; 
	}

.TopLanguage a:active {
	color: #000000; 
	text-decoration: none; 
	}
/* ^^^^^ End Top Language ^^^^^ */






/* ^^^^^ Top Panich ^^^^^ */
.TopPanich {
	font-family: Tahoma;
	font-size: 8pt; 
	color: #9E0B0E;
	border:1px solid #CC7F7F; 
	padding-left: 5px; 
	padding-top: 2px; 
	padding-right: 5px; 
	padding-bottom: 2px;
	}

.TopPanich a {
	color: #9E0B0E; 
	text-decoration: none; 
	}

.TopPanich a:hover {
	color: #9E0B0E; 
	text-decoration: none; 
	}

.TopPanich a:active {
	color: #9E0B0E; 
	text-decoration: none; 
	}
/* ^^^^^ End Top Language ^^^^^ */







/* ^^^^^ Content Caption ^^^^^ */
.ContentCaption { /* ตัวหนาแต่ละหัวข้อ และสีเส้น */
	font-family: Verdana , Tahoma ; 
	font-size: 11pt; 
	font-weight: BOLD; 
	color: #9E0B0E;
	border-bottom: 2px solid #F1DBDB;
}

.ContentCaption a {
	color: #9E0B0E; 
	text-decoration: none; 
	}

.ContentCaption a:hover {
	color: #9E0B0E; 
	text-decoration: none; 
	}

.ContentCaption a:active {
	color: #9E0B0E; 
	text-decoration: none; 
	}
/* ^^^^^ End Content Caption ^^^^^ */







/* ^^^^^ Payment Bank Tranfer ^^^^^ */
Table.PaymentTableLine td {
	border-bottom:1px solid #E0B2B2;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 8px;	
	padding-bottom: 8px;	
	}

#PaymentTableLineCaption {
	border-top:1px solid #E0B2B2;
	font-weight: BOLD;
	color: #9E0B0E;
	background-color: #FAF2F2;
	padding-top: 3px;	
	padding-bottom: 3px;
	}

#PaymentTableLineBottomNoLine {
	border-bottom-width:0px;
	}
/* ^^^^^ End Payment Bank Tranfer ^^^^^ */





/* ^^^^^ Product ^^^^^ */
.ProductTitle {
	font-weight: BOLD;
	color: #9E0B0E;
}

.ProductPictureBorder {
	border:1px solid #F8E8E8;
	text-align: center;
	}

.ProductBottomLine {
	padding-top: 15px;
	border-bottom:1px solid #F8E8E8;
	}
/* ^^^^^ End Product Picture ^^^^^ */





/* ^^^^^ Product Price ^^^^^ */
.ProductPrice {
	color: #FF0000;
	}

.ProductPricePrice {
	color: #FF0000;
	}

.ProductPriceVat {
	color: #FF0000;
	}
/* ^^^^^ End Product Price ^^^^^ */






/* ^^^^^ CSS Font ^^^^^ */
.FontCaption {
	font-family: Verdana , Tahoma ; 
	font-size:12pt; 
	font-weight:BOLD; 
	}

.FontMore {
	color: #9E0B0E;
	}

.FontMore a { 
	color: #9E0B0E; 
	text-decoration: none; 
	}
.FontMore a:hover { 
	color: #9E0B0E; 
	text-decoration: underline; 
	}
.FontMore a:active { 
	color: #9E0B0E; 
	text-decoration: underline;
	}
/* ^^^^^ End CSS Font ^^^^^ */








/* ^^^^^ CSS Form ^^^^^ */
.FormTextLeft {
	text-align: right;
	white-space: nowrap;
	}

.FormFieldRequest {
	color: #9E0B0E;
	}

.FormButton {
	font-family: Verdana , Tahoma;
	font-weight: Normal;
	font-size: 8pt;
	cursor: hand;
	width: 60px;
}
/* ^^^^^ End CSS Form ^^^^^ */







/* ^^^^^ CSS Bottom Copyright , LabourBy ^^^^^ */
.BottomLineBorder {
	border-top:1px solid #E0B2B2;
	background-color: #FAF2F2;
	}

.Copyright {
	font-size: 8pt;
	color: #9E0B0E;
	}

.Copyright a { 
	color: #9E0B0E; 
	text-decoration: none; 
	}
.Copyright a:hover { 
	color: #9E0B0E; 
	text-decoration: underline; 
	}
.Copyright a:active { 
	color: #9E0B0E; 
	text-decoration: underline;
	}

.LabourBy {
	font-size: 8pt;
	color: #B2DDC5;
	}

.LabourBy a { 
	color: #B2DDC5; 
	text-decoration: none; 
	}
.LabourBy a:hover { 
	color: #B2DDC5; 
	text-decoration: underline; 
	}
.LabourBy a:active { 
	color: #B2DDC5; 
	text-decoration: underline;
	}
/* ^^^^^ End CSS Bottom Copyright , LabourBy ^^^^^ */